/* BLOC */
body{
    background-color: rgb(31, 31, 31);
}

main{
    margin: 5vh;
    padding: 0;
    background-color: rgb(124, 124, 124);
}

footer{
    margin-bottom: 0;
}


/* CONTENT */
h1,h2,h3,h4,h5,h6{
    margin: 0;
}

h1{
    padding: 25px;
    color: rgb(248, 175, 255);
}

img{
    height: 100px;
    width: auto;
}

main>a{
    margin: 15px;
    margin-left: 25%;
    font-size: x-large;
    color: darkorange;

}

td>a{padding: 10px;}
td>a:nth-child(1){color: goldenrod;}
td>a:nth-child(2){color: firebrick;}


/* CLASS */
.create-new{
    padding: 15px;
}
.create-new>a{
    color: chartreuse;
    font-size: large;
}

.primary{
    background-color: rgb(185, 185, 185);
    color: rgb(105, 60, 8);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
